/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_47416_298765 #myExtraContent2,
#ExtraContentPlusstacks_in_47416_298765 #fs {
	display: none;
}

#stacks_in_47416_298766>.s3_row {
	margin: 0 -0px;
}

#stacks_in_47416_298766>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_47416_298766>.s3_row>.s3_column_center {
	width: 50.000000%;
}

#stacks_in_47416_298766>.s3_row>.s3_column_right {
	width: 25.00%;
}

#stacks_in_47416_298766>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_in_47416_298772 {
	margin: 12px 0px 0px 0px;
	padding: 12px 0px 8px 0px;
}

#stacks_in_47416_298774 {
	display:inline-block; width:100%; line-height: 0.960000em;
}



#stacks_in_47416_298768 .button_label {
	font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_47416_298768 .sweet_button_wrapper {
	text-align:right;

	
		height:24px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_47416_298768 .sweet_button_wrapper {
		
			height:24px;
		
	}

	

	#stacks_in_47416_298768 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_47416_298768 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 6px;
	text-decoration:none;
	text-align:center;
	color:rgba(76, 76, 76, 1.00);
	border-style:solid;
	border-width:1px;
	border-color:rgba(179, 179, 179, 1.00);
	border-radius:5px;
	background:rgba(230, 230, 230, 1.00);
}
#stacks_in_47416_298768 a.sweet_button:visited {
	color:rgba(76, 76, 76, 1.00);
}

#stacks_in_47416_298768 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_47416_298768 .sweet_button:hover {
	color:rgba(76, 76, 76, 1.00);
	background: rgba(250, 250, 250, 1.00);
}
#stacks_in_47416_298768 .sweet_button:active{
	background: rgba(210, 210, 210, 1.00);
}
#stacks_in_47416_298768 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_47416_298768 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_47416_298768 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}

#stacks_in_47416_298768 .sweet_button.gradient {
	background: rgba(230, 230, 230, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(230, 230, 230, 1.00)));
	background: linear-gradient(top, rgba(255, 255, 255, 1.00), rgba(230, 230, 230, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 1.00)', endColorstr='rgba(230, 230, 230, 1.00)',GradientType=0 );
}
#stacks_in_47416_298768 .sweet_button.gradient:hover {
	background: rgba(255, 255, 255, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color));
	background: linear-gradient(top, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 1.00)', endColorstr='rgba(255, 255, 255, 1.00)',GradientType=0 );
}
#stacks_in_47416_298768 .sweet_button.gradient:active{
	background: rgba(180, 180, 180, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(230, 230, 230, 1.00)));
	background: linear-gradient(top, rgba(255, 255, 255, 1.00), rgba(230, 230, 230, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 1.00)', endColorstr='rgba(230, 230, 230, 1.00)',GradientType=0 );
}
#stacks_in_47416_298768 .sweet_button.gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_47416_298768 .sweet_button.gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(108, 183, 115, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(108, 183, 115, 1.00)',GradientType=0 );
}
#stacks_in_47416_298768 .sweet_button.gradient.clicked:active{
	background: rgba(0, 63, 0, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}








#stacks_in_47416_298768 {
	margin: 30px 0px 12px 0px;
	padding: 0px 0px 2px 0px;
}

#stacks_in_47416_298769 {
	margin: 0px 6px 0px 0px;
}

#stacks_in_47416_298781 {
	padding: 40px 0px 8px 0px;
}

#stacks_in_47416_298783 {
	display:inline-block; width:100%; line-height: 0.950000em;
}
#stacks_in_47416_298786>.s3_row {
	margin: 0 -0px;
}

#stacks_in_47416_298786>.s3_row>.s3_column_left {
	width: 26.00%;
}

#stacks_in_47416_298786>.s3_row>.s3_column_right {
	width: 74.000000%;
}




#stacks_in_47416_298786>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_47416_298786 {
	margin: 0px 0px 10px 0px;
}



#stacks_in_47416_298790 .button_label {
	font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_47416_298790 .sweet_button_wrapper {
	text-align:left;

	
		height:24px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_47416_298790 .sweet_button_wrapper {
		
			height:24px;
		
	}

	

	#stacks_in_47416_298790 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_47416_298790 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 6px;
	text-decoration:none;
	text-align:center;
	color:rgba(76, 76, 76, 1.00);
	border-style:solid;
	border-width:1px;
	border-color:rgba(179, 179, 179, 1.00);
	border-radius:5px;
	background:rgba(230, 230, 230, 1.00);
}
#stacks_in_47416_298790 a.sweet_button:visited {
	color:rgba(76, 76, 76, 1.00);
}

#stacks_in_47416_298790 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_47416_298790 .sweet_button:hover {
	color:rgba(76, 76, 76, 1.00);
	background: rgba(250, 250, 250, 1.00);
}
#stacks_in_47416_298790 .sweet_button:active{
	background: rgba(210, 210, 210, 1.00);
}
#stacks_in_47416_298790 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_47416_298790 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_47416_298790 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}

#stacks_in_47416_298790 .sweet_button.gradient {
	background: rgba(230, 230, 230, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(230, 230, 230, 1.00)));
	background: linear-gradient(top, rgba(255, 255, 255, 1.00), rgba(230, 230, 230, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 1.00)', endColorstr='rgba(230, 230, 230, 1.00)',GradientType=0 );
}
#stacks_in_47416_298790 .sweet_button.gradient:hover {
	background: rgba(255, 255, 255, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color));
	background: linear-gradient(top, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 1.00)', endColorstr='rgba(255, 255, 255, 1.00)',GradientType=0 );
}
#stacks_in_47416_298790 .sweet_button.gradient:active{
	background: rgba(180, 180, 180, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(230, 230, 230, 1.00)));
	background: linear-gradient(top, rgba(255, 255, 255, 1.00), rgba(230, 230, 230, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 1.00)', endColorstr='rgba(230, 230, 230, 1.00)',GradientType=0 );
}
#stacks_in_47416_298790 .sweet_button.gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_47416_298790 .sweet_button.gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(108, 183, 115, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(108, 183, 115, 1.00)',GradientType=0 );
}
#stacks_in_47416_298790 .sweet_button.gradient.clicked:active{
	background: rgba(0, 63, 0, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}








#stacks_in_47416_298790 {
	margin: 0px 0px 0px 6px;
	padding: 0px 0px 2px 0px;
}

#stacks_in_47416_298787 {
	margin: 0px 4px 0px 0px;
}

#stacks_in_46 {
	margin: 0px 0px 24px 0px;
}

#stacks_in_47415_5 {
	margin: 0px 0px 24px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_47425_2 #myExtraContent6,
#ExtraContentPlusstacks_in_47425_2 #fs {
	display: none;
}


#stacks_in_47425_2 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 1px;
}
#usefulStackWrapperstacks_in_47425_3 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 250px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_47425_3 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_47425_3 {
		display: none;
	}
}













#stacks_in_47425_4 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 1px;
}

#stacks_in_47425_6 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_47425_9 {
	padding: 0px 0px 0px 6px;
}
